class CreateDevises < ActiveRecord::Migration
  def change
    create_table :devises do |t|
      t.string :name
      t.string :icon
      t.string :code
      t.decimal :rate, :precision => 10, :scale => 2
      t.string :text_format
      t.timestamps null: false
    end
  end
end
